<script setup>

import NavBar from './components/NavBar.vue'

</script>

<template>
  <header class="flex items-center justify-between
    lg:justify-center z-20 text-3xl">

    <div>
      <h1>Liste de lecture</h1>
    </div>

    <label for="menu_input" class="lg:hidden">
      <font-awesome-icon icon="fa-solid fa-bars"/>
    </label>

  </header>
  <NavBar />
</template>

<style>

@tailwind base;
@tailwind components;
@tailwind utilities;

nav a.router-link-exact-active {
  color: hsla(160, 100%, 37%, 1);
}

nav a.router-link-exact-active:hover {
  background-color: transparent;
}
</style>
